## posting 2.7.0

=== debian/changelog ===
posting (2.7.0-1) unstable; urgency=low

  * Initial upload to sid (Closes: #1091728).

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 21:56:49 +0200
