=== debian/control ===
Source: posting
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-openapi-pydantic,
 python3-textual-autocomplete,
 python3-xdg-base-dirs,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://posting.sh
Vcs-Browser: https://forgejo.debian.net/python/posting
Vcs-Git: https://forgejo.debian.net/python/posting

Package: posting
Section: utils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API client for the terminal
 Posting is an HTTP client. As a TUI application, it can be used over SSH and
 enables efficient keyboard-centric workflows.
