=== debian/watch ===
version=4
https://github.com/darrenburns/posting/tags .*/v?(\d.*)@ARCHIVE_EXT@
