## posting 2.9.2

=== debian/changelog ===
posting (2.9.2-1) sid; urgency=medium

  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Updating to standards version 4.7.3.
  * Merging upstream version 2.9.2.
  * Updating years in copyright for 2026.
  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Jan 2026 23:42:14 +0100

posting (2.7.0-1) sid; urgency=low

  * Initial upload to sid (Closes: #1091728).

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 21:56:49 +0200
