=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
  python3-openapi-pydantic,
  python3-textual-autocomplete,
  python3-xdg-base-dirs,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://posting.sh
 Vcs-Browser: https://forgejo.debian.net/python/posting
 Vcs-Git: https://forgejo.debian.net/python/posting
